<mamecheat version="1">

  <cheat desc="Infinite Energy">
    <script state="run">
      <action>maincpu.pb@0047=FF</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
